/*SLIDER NEWS START*/
#partners-slider {
	height: 101px;
	
}
.partners {
	padding: 10px;
	height: 60px;
	width:980px;
	position: relative;
	overflow: hidden;
	margin-top: 0px;
	z-index: 100;
}
.slider-holder2 {
	height: 90px;
	width:1000px;
	position: relative;
	overflow: hidden;
}
#partners-slider { overflow: hidden; position: relative; }
#partners-slider img { margin:0px; float:left; margin-left:25px; padding-right:20px; height:40px; border-right:solid 1px #CCCCCC;}

.slider-arr a.arr-btn {
	background:url(slider-b-arr.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top:15px;
}
.slider-arr a.prev-arr { left: -10px; }
.slider-arr a.prev-arr:hover { background-position: 0 -31px; }
.slider-arr a.next-arr { right: -10px; background-position: right 0; }
.slider-arr a.next-arr:hover { background-position: right -31px; }
/*SLIDER NEWS END*/
